@charset "utf-8";
/* CSS Styles for  independentsolutions.ie */

* { margin: 0; padding: 0;}

body {
	color: #333333;
	background: #000000; 
	font-size:12px;line-height:1.7em;
	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	text-align: center;
	margin: 0 auto;
}

header, nav, footer { display: block; }
h1{font-size:14px;}
h2{ color:#006ca5; font-size:15px; margin: 8px 0px;}
h3{  color:#4e4e4e; font-size:14px; margin: 8px 0px;}

p { padding: 5px 0px;}
a {  }

a:link, a:visited { color: #006ca5; text-decoration: none;}

a:hover, a:active { color: #006ca5; text-decoration: underline;}

fieldset, a img { border: none; }


ul{
	display: block;
    list-style-position: inside;
    list-style-type:disc;
    padding: 0;
}

ul li {
    padding-bottom: 0.4em;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 5px;
}

div.imageLeftAlign{  float: left; margin:8px 14px 8px 2px; width:230px;}
div.imageRightAlign{ float: right;  margin:8px 2px 8px 14px;}

div.rightAlignedList{
	float: right;
    padding: 0;
	width: 680px
}


#outerContainer{background: #ffffff url(../img/bg_main_x.png) top left repeat-x;}

#container {
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	width: 962px;
}
#header{
	background-color:#006ca5;
	height:160px;
	width: 962px;
}
#logo {
	float: left;
	height: 132px;
	padding: 5px 0;
	margin-left: 15px;
	width: 199px;
}

/* navigation elements */

ul#primaryNav,
ul#subNav,
ul#baseNav{ list-style: none; }

/* primaryNav */

#primaryNavContainer{ 
	float: right;	
	width: 600px;
}


#primaryNavContainer ul {
	font-size:125%;
	list-style: inside;
	padding: 80px 0 16px 15px; 
	text-align: right;
}

#primaryNavContainer ul li {
	display: inline;
	padding-left: 0px;
}

#primaryNavContainer ul li a { 
	margin: 0 10px 0 0;
	padding: 0 10px 0 10px; 
	text-transform: uppercase;
}

#primaryNavContainer ul li a:link, #primaryNavContainer ul li a:visited {
	color: #ffffff;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}

#primaryNavContainer ul li a:hover, #primaryNavContainer ul li a:active {
	background-color: #ffffff;
	color: #006ca5;
	text-decoration: none;
	margin:10px 10px 0 0;
	padding: 8px 10px 8px 10px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}

#primaryNavContainer ul li a#current {
	background-color: #ffffff;
	color: #006ca5;
	margin:10px 10px 0 0;
	padding: 8px 10px 8px 10px; 	
}

/* Secondary Nav*/
ul#secondaryNav {
	padding: 0px 0 5px 0;
}

ul#secondaryNav li { 
	border-right: 1px solid #ff862d;
	display: inline; 
	padding: 0 6px;
}

ul#secondaryNav li a{ font-weight:bold; text-transform: uppercase;}

ul#secondaryNav li a:link, ul#secondaryNav li a:visited { color:#006ca5;}
ul#secondaryNav li a:hover, ul#secondaryNav li a:active { color:#ff862d; text-decoration: none;}
ul#secondaryNav li a#current {color:#ff862d;}

/* tertiaryNav */
ul#tertiaryNav {
	padding: 5px 0 5px 0;
}

ul#tertiaryNav li { 
	border-right: 1px solid #ff862d;
	display: inline; 
	padding: 0 7px;
}

ul#tertiaryNav li a{ text-transform: normal;}

ul#tertiaryNav li a:link, ul#tertiaryNav li a:visited { color:#006ca5;}
ul#tertiaryNav li a:hover, ul#tertiaryNav li a:active { color:#ff862d; text-decoration: none;}
ul#tertiaryNav li a#current {color:#ff862d;}

/* content*/

#homeContentContainer  { padding: 0px 0 10px 0; }

#contentContainer { padding: 0px 10px 30px 20px; }

#genContainer{ padding: 0 0 30px 0; }

#splitContainerL{ float: left; padding: 0 0 30px 0; width: 450px;}

#splitContainerR{ float: left; padding: 0 0 30px 0; width: 450px;}

#contentContainer h1 { color:#006ca5; padding: 10px 0px;}

#contentContainer h1 span{ color: #333333; font-size:0.8em;}

#mainContent{ padding:0px 10px;}

#splitLogos{ clear: both; padding: 5px 0px; width: 960px;}

div.splitLeft{ float: left; width: 445px;}

div.splitRight{ float: left; width: 455px;}

div.splitLeft, div.splitRight{
	background: #fff;
	padding: 10px;	
	text-align: left;	
}
div.splitLeft ul, div.splitRight ul{
	list-style: none;	
}

div.splitLeft ul li, div.splitRight ul li {
	background: none;
	display:block;	
	padding: 10px 0;
}

div.splitLeft ul li a img, div.splitRight ul li a img{
	border: 0px;
}
#splitLogos h4{
	clear: both;
	display:inline;
	font-size:110%;
	padding-bottom:30px;
}

/* Home page */

#homeFeature{
	float:left;
	background:url(../img/bg_homeFeature.gif) top left no-repeat;
}
#homeFeatureLwr{
	float:left;
	background:url(../img/bg_homeFeatureLwr.gif) bottom left no-repeat;
}
div.welcomeMsg{
	background: none;
	float: left;
	padding: 60px 10px 10px 30px;
	width: 359px;
}

div.welcomeMsg p{
	color:#ffffff;
	font-size:120%;
}

#homeFeature h1{
	color:#ffffff;
	font-size: 160%;
}

#homeFeature h1 span{
	color:#4d4d4d;
}

div.welcomeImg{
	float: right;
	padding: 0px;
	width: 563px;
}


/* Home content */

div.homePanel{
float: left;
padding-left: 10px;
width:230px;}

div.homePanel h3{ color:#006ca5}

#homeSplit h2 span { color:#006ca5}

#homeSplit{ clear: both; padding: 20px 0;}

div.homeLeft {
	float: left;
	width: 600px;}
	
div.homeLeft{
	padding: 0px 10px;
}

div.homeRight{
	background: #359500;
	color: #ffffff;
	float: left;
	padding: 20px 15px;
	width:310px;
}

div.homeRight span{ display: block;font-weight: bold;}

div.homeRight a:link, div.homeRight a:visited{ color: #ffffff; text-decoration:none}

div.homeRight a:hover, div.homeRight a:active:{color: #ffffff; text-decoration:underline;}

div.homeRight h3{ color: #ffffff; margin-top: 0px;}

div.homeRight p{ padding: 5px 0;}

fieldset#hRLeft{ float: left; width:60px;}
fieldset#hRRight{ float: left;  width:250px;}

/* Green list */

ul.greenList {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right:60px;
    padding-top: 0;
}

ul.greenList li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url(../img/ico_greenTick.png);
    background-origin: padding-box;
    background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 0.4em;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 5px;
}

#homeClients{ clear: both; width:940px;}

/* Home Logos*/
#homeClients{
	background: #fff;
	padding: 10px;	
	text-align: left;	
}
#homeClients ul{
	display: inline;
	list-style: none;
}

#homeClients ul li {
	background: none;
	display: inline;	
	padding: 0 10px;	
}

#homeClients ul li a img{
	border: 0px;
}

/* General pages*/

#bannerFeature{
	float:left;
	height:171px;
}

div.divider {
    clear: both;
    display: block;
    height: 1px;
    margin:3px 0;
}

hr{ display:none}

ul.blueList, ul.blueList li ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right:60px;
    padding-top: 0;
}

ul.blueList li ul {    padding-bottom: 0px;}
ul.blueList li, ul.blueList li ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url(../img/ico_blueBullet.gif);
    background-origin: padding-box;
    background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 0.4em;
    padding-left: 18px;
    padding-right: 0;
    padding-top: 5px;
}

fieldset#RLeft{ float: left; width:60px;}
fieldset#RRight{ float: left;  width:370px;}

/* Home list */

ul.orangeList {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right:60px;
    padding-top: 0;
}

ul.orangeList li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url(../img/ico_orangeTick.png);
    background-origin: padding-box;
    background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 0.4em;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 5px;
}


/* Footer */

#footerContainer{background: #000000 url(../img/bg_footer.gif) top repeat-x; padding-top:10px;}

#footer{ 
background: #000000 url(../img/logo_independentsolutions_footer.gif) right 10px no-repeat;
margin: 0 auto;
text-align: left;
padding: 10px 10px 70px 10px;
width: 960px;

}


/* baseNav */
ul#baseNav {
	padding: 0px 0 5px 0;
}

ul#baseNav li { 
	border-right: 1px solid #ffffff;
	display: inline; 
	padding: 0 10px;
}

ul#baseNav li a:link, ul#baseNav li a:visited { color:#ffffff;}
ul#baseNav li a:hover, ul#baseNav li a:active { color:#FFE59E; text-decoration: none;}
ul#baseNav li a#currentBase {}

div.baseCredits{
float: left;
width: 100%
}

h5#baseCopy{ 
color: #ffffff; 
padding-left:5px;
}
/* Networks */

ul#m_networks {
    clear: both;
	display: inline;
	float: left;
    list-style-image: none;
    list-style-type: none;	
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    width: 200px;
}

ul#m_networks li {
	display: inline;
    padding-bottom: 5px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 5px;
}

ul#m_networks li.facebook {
    background-position: 0 -1160px;
}

div.networks{
	float: left;
	width: 200px;
}